<template>
  <div>
   <h1>Podatki o vremenu</h1>
    <SearchBar />
  </div>
</template>

<script>
// import HelloWorld from './components/HelloWorld.vue'
import SearchBar from './components/SearchBar.vue'
// import WeatherTable from './components/WeatherTable.vue'

export default {
  name: 'App',
  components: {
    // HelloWorld: HelloWorld,
    SearchBar: SearchBar,
    // WeatherTable: WeatherTable
  }
}
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
